using ComPDFKit.PDFDocument;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PDF_Office.Model.HomePageToolsDialogs
{
    public class HomePageInsertDialogModel
    {
        public string FilePath = "";
        public int InsertIndex = 1;
        public string Password = "";
        public string InserPageRange(CPDFDocument doc) {
            if (doc.PageCount < 1) { return ""; }
            if (doc.PageCount == 1) { return "1"; }
            return "1"+"-"+ doc.PageCount.ToString();
        }

    }
}
